## dwarf-fortress 0.44.09

=== debian/changelog ===
dwarf-fortress (0.44.09-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 14 Apr 2018 13:41:19 +0200

dwarf-fortress (0.44.07-1) unstable; urgency=medium

  * New upstream release
  * Split system and user local data directories up, to allow
    addon data to be provided in separate directories

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 17 Mar 2018 15:46:31 +0100

dwarf-fortress (0.44.05-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 15 Jan 2018 19:49:23 +0100

dwarf-fortress (0.44.04-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <kritzefitz@debian.org>  Thu, 11 Jan 2018 23:12:32 +0100

dwarf-fortress (0.44.03-1) unstable; urgency=medium

  * New upstream release
  * Add README.Debian

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 01 Jan 2018 18:37:12 +0100

dwarf-fortress (0.44.02-1) unstable; urgency=medium

  * New upstream release
  * Clean up files that were opened by dwarf-fortress for writing but not
    actually changed and nedlessly duplicated to the user data directory
    by unionfs after every dwarf-fortress run.

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 29 Nov 2017 22:41:26 +0100

dwarf-fortress (0.43.05-2) unstable; urgency=medium

  * Use unionfs instead of symlinks to make data files accessible to
    dwarf-fortress.

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 25 Nov 2017 21:56:13 +0100

dwarf-fortress (0.43.05-1) unstable; urgency=low

  * Initial release (Closes: #588377)

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 20 Nov 2017 20:58:05 +0100
