=== debian/control ===
Source: dwarf-fortress
Maintainer: Sven Bartscher <kritzefitz@debian.org>
Section: non-free/games
Priority: optional
Standards-Version: 4.1.4
Homepage: http://bay12games.com/dwarves/
Vcs-Browser: https://salsa.debian.org/debian/dwarf-fortress
Vcs-Git: https://salsa.debian.org/debian/dwarf-fortress.git
Build-Depends:
 debhelper (>= 10),
 libglu1-mesa,
 libgtk2.0-0,
 libsdl1.2debian,
 libsdl-image1.2,
 libsdl-ttf2.0-0,
 pandoc

Package: dwarf-fortress
Architecture: amd64 i386
Depends:
 dwarf-fortress-data (= ${source:Version}),
 python3,
 python3-xdg,
 unionfs-fuse,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Slaves to Armok: God of Blood Chapter II: Dwarf Fortress
 Dwarf Fortress is a single-player fantasy game. You can control a
 dwarven outpost or an adventurer in a randomly generated, persistent
 world.
Multi-Arch: allowed

Package: dwarf-fortress-data
Architecture: all
Depends:
 fonts-dejavu-core,
 ${misc:Depends}
Description: Dwarf Fortress data files
 Dwarf Fortress is a single-player fantasy game. You can control a
 dwarven outpost or an adventurer in a randomly generated, persistent
 world.
 .
 This package contains the game data
