=== debian/watch ===
version=4
opts="uversionmangle=s/^/0./,component=amd64" \
  http://bay12games.com/dwarves/older_versions.html \
  df_(\d+)_(\d+)_linux@ARCHIVE_EXT@ debian
opts="uversionmangle=s/^/0./,component=i386" \
  http://bay12games.com/dwarves/older_versions.html \
  df_(\d+)_(\d+)_linux32@ARCHIVE_EXT@ same
