## dwarf-fortress 0.44.12

=== debian/changelog ===
dwarf-fortress (0.44.12-2) experimental; urgency=medium

  * Remove the need for unionfs-fuse
  * Move configuration files to $XDG_CONFIG_HOME

 -- Sven Bartscher <kritzefitz@debian.org>  Tue, 26 Feb 2019 21:57:43 +0100

dwarf-fortress (0.44.12-1) unstable; urgency=medium

  * New upstream version
  * Document that /usr/share/games/dwarf-fortress/gamedata/raw and
    /usr/share/games/dwarf-fortress/gamedata/data are in the public domain
  * Remove readme.txt files from /usr/share/games/dwarf-fortress/gamedata
  * Bump Standards-Version, no changes were necessary

 -- Sven Bartscher <kritzefitz@debian.org>  Sun, 08 Jul 2018 15:03:52 +0200

dwarf-fortress (0.44.11-1) unstable; urgency=medium

  * New upstream version

 -- Sven Bartscher <kritzefitz@debian.org>  Sun, 24 Jun 2018 13:40:49 +0200

dwarf-fortress (0.44.10-2) unstable; urgency=medium

  * Correct some multi-arch dependencies
  * Add libz to LD_PRELOAD when starting dwarf-fortress to work around
    #898175

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 23 May 2018 21:37:50 +0200

dwarf-fortress (0.44.10-1) unstable; urgency=medium

  * New upstream release

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 07 May 2018 20:16:27 +0200
