=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Sven Bartscher <kritzefitz@debian.org>
 Section: non-free/games
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: http://bay12games.com/dwarves/
 Vcs-Browser: https://salsa.debian.org/debian/dwarf-fortress
 Vcs-Git: https://salsa.debian.org/debian/dwarf-fortress.git
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 10),
  libglu1-mesa,
@@ -19,9 +20,9 @@
 Architecture: amd64 i386
 Depends:
  dwarf-fortress-data (= ${source:Version}),
- python3,
+ python3:any,
  python3-xdg,
- unionfs-fuse,
+ zlib1g (>= 1:1.1.4) [i386],
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Slaves to Armok: God of Blood Chapter II: Dwarf Fortress
@@ -41,3 +42,4 @@
  world.
  .
  This package contains the game data
+Multi-Arch: foreign
