## dwarf-fortress 0.44.12+dfsg1

=== debian/changelog ===
dwarf-fortress (0.44.12+dfsg1-0+deb10u1) buster; urgency=high

  * Remove unnecessary code copies with license violations from source
    tarball. (Closes: #986119)

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 31 Mar 2021 19:01:19 +0200
