=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 # The license text of the embedded font copy is not needed, as we replace it with a Debian
 # version of the font via dh_link
 	rm 'debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/art/font license.txt'
+# The information from these files has been incorporated into debian/copyright and having
+# documentation in data directories is generally not very useful
+	rm debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/readme.txt
+	rm debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/raw/readme.txt
 
 override_dh_installdocs-arch: debian/dwarf-fortress.docs
 	dh_installdocs
