## dwarf-fortress 0.47.02

=== debian/changelog ===
dwarf-fortress (0.47.02-1) unstable; urgency=medium

  * New upstream version

 -- Sven Bartscher <kritzefitz@debian.org>  Fri, 07 Feb 2020 12:16:15 +0100

dwarf-fortress (0.47.01-1) unstable; urgency=medium

  * New upstream version
  * Remove mentions of unionfs-fuse from manpage (Closes: #949924)
  * Bump Standards-Version, no changes were necessary

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 29 Jan 2020 20:05:00 +0100

dwarf-fortress (0.44.12-3) unstable; urgency=medium

  * Keep gamelog.txt and errlog.txt in the user run directory
  * Fix bug that made the help screens inaccessible
  * Add recommends on libopenal1
  * Bump Standards-Version

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 18 Jan 2020 20:20:23 +0100
