## dwarf-fortress 0.47.03

=== debian/changelog ===
dwarf-fortress (0.47.03-1) unstable; urgency=medium

  * New upstream version
  * Add svg icon instead of png

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 17 Feb 2020 21:54:24 +0100
