## dwarf-fortress 0.47.04

=== debian/changelog ===
dwarf-fortress (0.47.04-1) unstable; urgency=low

  * New upstream version

 -- Sven Bartscher <kritzefitz@debian.org>  Sat, 28 Mar 2020 18:48:06 +0100
