## dwarf-fortress 0.47.04%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Sven Bartscher <kritzefitz@debian.org>
 Section: non-free/games
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: http://bay12games.com/dwarves/
 Vcs-Browser: https://salsa.debian.org/debian/dwarf-fortress
 Vcs-Git: https://salsa.debian.org/debian/dwarf-fortress.git
@@ -25,6 +25,8 @@
  zlib1g (>= 1:1.1.4) [i386],
  ${shlibs:Depends},
  ${misc:Depends}
+Recommends:
+ libopenal1
 Description: Slaves to Armok: God of Blood Chapter II: Dwarf Fortress
  Dwarf Fortress is a single-player fantasy game. You can control a
  dwarven outpost or an adventurer in a randomly generated, persistent
