## dwarf-fortress 0.47.04+dfsg1

=== debian/changelog ===
dwarf-fortress (0.47.04+dfsg1-1) unstable; urgency=high

  * Remove unnecessary code copies with license violations from source
    tarball. (Closes: #986119)

 -- Sven Bartscher <sven.bartscher@credativ.de>  Tue, 30 Mar 2021 19:04:37 +0200
