=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,11 @@
 	find debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/ -type d -empty -delete
 # The license text of the embedded font copy is not needed, as we replace it with a Debian
 # version of the font via dh_link
-	rm 'debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/art/font license.txt'
+	rm -v 'debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/art/font license.txt'
 # The information from these files has been incorporated into debian/copyright and having
 # documentation in data directories is generally not very useful
-	rm debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/readme.txt
-	rm debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/raw/readme.txt
+	rm -v debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/data/readme.txt
+	rm -v debian/dwarf-fortress-data/usr/share/games/dwarf-fortress/gamedata/raw/readme.txt
 
 override_dh_installdocs-arch: debian/dwarf-fortress.docs
 	dh_installdocs
@@ -31,9 +31,9 @@
 	dh_installman
 
 override_dh_clean:
-	rm -f debian/dwarf-fortress.install
-	rm -f debian/dwarf-fortress.docs
-	rm -f debian/dwarf-fortress.6
+	rm -vf debian/dwarf-fortress.install
+	rm -vf debian/dwarf-fortress.docs
+	rm -vf debian/dwarf-fortress.6
 	dh_clean
 
 debian/dwarf-fortress.install:
@@ -43,4 +43,4 @@
 	sed -e "s/#ARCH#/${ARCH}/" debian/dwarf-fortress.docs.in > debian/dwarf-fortress.docs
 
 debian/%.6: debian/%.6.md
-	pandoc -s -f markdown -t man "$<" > "$@"
+	pandoc --verbose -s -f markdown -t man "$<" > "$@"
