=== debian/watch ===
version=4
opts="uversionmangle=s/^/0./,dversionmangle=s/\+dfsg\d+//,component=amd64" \
  https://bay12games.com/dwarves/older_versions.html \
  df_(\d+)_(\d+)_linux@ARCHIVE_EXT@ debian
opts="uversionmangle=s/^/0./,dversionmangle=s/\+dfsg\d+//,component=i386" \
  https://bay12games.com/dwarves/older_versions.html \
  df_(\d+)_(\d+)_linux32@ARCHIVE_EXT@ same
