## dwarf-fortress 0.47.05+dfsg1

=== debian/changelog ===
dwarf-fortress (0.47.05+dfsg1-1) experimental; urgency=medium

  * Remove unnecessary code copies with license violations from source
    tarball. (Closes: #986119)

 -- Sven Bartscher <kritzefitz@debian.org>  Mon, 29 Mar 2021 23:11:04 +0200

dwarf-fortress (0.47.05-1) experimental; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Sven Bartscher ]
  * New upstream version
  * Install configurations files to /etc/xdg/ instead if /usr/share
  * Don't copy configuration files to $XDG_CONFIG_HOME on first start, so
    later changes to system wide configuration files still have a chance
    to affect the game as long as the user didn't overwrite them manually.

 -- Sven Bartscher <kritzefitz@debian.org>  Fri, 26 Mar 2021 16:38:48 +0100
