=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Sven Bartscher <kritzefitz@debian.org>
 Section: non-free/games
 Priority: optional
-Standards-Version: 4.5.0
-Homepage: http://bay12games.com/dwarves/
+Standards-Version: 4.5.1
+Homepage: https://bay12games.com/dwarves/
 Vcs-Browser: https://salsa.debian.org/debian/dwarf-fortress
 Vcs-Git: https://salsa.debian.org/debian/dwarf-fortress.git
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libglu1-mesa,
  libgtk2.0-0,
  libsdl1.2debian,
